## eole-ninedocker 9-1

=== Makefile ===
################################
# Makefile pour NEXTCLOUD
################################

SOURCE=envole
VERSION=1.0.0
EOLE_VERSION=2.9
EOLE_RELEASE=2.9.0
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-ninedocker (9-1) envole-9-unstable; urgency=low

  * [863b5cf] init debian
  * [1e98b47] Merge branch 'master' into dist/envole/9/master
  * [f1a1f09] Merge branch 'master' into dist/envole/9/master

 -- afornerot <afornerot@cadoles.com>  Fri, 16 May 2025 16:19:01 +0200

=== debian/control ===
Source: eole-ninedocker
Maintainer: Arnaud Fornerot <afornerot@cadoles.com>
Section: web
Build-Depends: debhelper (>= 7.4.0)
Priority: optional
Standards-Version: 3.8.4

Package: eole-ninedocker
Architecture: all
Depends: ${misc:Depends}
Description:  Eolisation de l'application envole-ninedocker
